From fd2cc9bdeb3ebdd60a60064b60c675bbaffc4ffc Mon Sep 17 00:00:00 2001
From: Matthew Owens <matthew@owens.tech>
Date: Thu, 20 Jun 2024 21:20:58 +0100
Subject: [PATCH] added script

---
 foundry | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100755 foundry

diff --git a/foundry b/foundry
new file mode 100755
index 0000000..7116f91
--- /dev/null
+++ b/foundry
@@ -0,0 +1,18 @@
+#!/bin/bash
+
+RDIR=~/.local/share/FoundryVTT-r
+LDIR=~/.local/share/FoundryVTT-l
+LN=~/.local/share/FoundryVTT
+SELECTED_DIR=$RDIR
+FOUNDRY=~/games/foundryvtt/foundryvtt
+
+if ! [ -z "$1" ]; then
+	if [ "$1" = "-l" ]; then
+		SELECTED_DIR=$LDIR
+	fi
+fi
+
+unlink $LN &> /dev/null
+ln -s $SELECTED_DIR $LN
+#$FOUNDRY
+node ~/games/foundryvtt/resources/app/main.js --dataPath=$SELECTED_DIR
-- 
2.20.1